{
    "packages": [
        {
            "name": "themewinter/uninstaller_form",
            "version": "dev-main",
            "version_normalized": "dev-main",
            "source": {
                "type": "git",
                "url": "https://github.com/themewinter/uninstaller_form.git",
                "reference": "e6abb24fde6d9d8328f71930b007b16002a16b26"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/themewinter/uninstaller_form/zipball/e6abb24fde6d9d8328f71930b007b16002a16b26",
                "reference": "e6abb24fde6d9d8328f71930b007b16002a16b26",
                "shasum": ""
            },
            "require-dev": {
                "phpunit/phpunit": "^10"
            },
            "time": "2025-08-12T04:07:49+00:00",
            "default-branch": true,
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "UninstallerForm\\": "src/"
                }
            },
            "autoload-dev": {
                "psr-4": {
                    "UninstallerForm\\Tests\\": "tests/"
                }
            },
            "description": "Reusable WordPress plugin uninstaller feedback form with REST API",
            "support": {
                "source": "https://github.com/themewinter/uninstaller_form/tree/main",
                "issues": "https://github.com/themewinter/uninstaller_form/issues"
            },
            "install-path": "../themewinter/uninstaller_form"
        }
    ],
    "dev": true,
    "dev-package-names": []
}
